Im trying to install this so that I can use wireless where I work. While running configure it gives me a warning that "The openssl library develepment tree seems corrupt" tells me to download it and compile it blah blah blah. so I downloaded and installed openssl-0.9.7e, no errors, installed fine. re ran configure for Xsupplicant and it still gives me the same darn error. Whats going on here? thanks btw running Suse 9.2